/*     181435 : 이미지      */
.img__181435__ {max-width:100%}
.img__181435__ * {box-sizing:border-box}
.img__181435__ a {display:block;vertical-align:top}
.img__181435__ img {width:1200px;vertical-align:top}

/*     181445 : 이미지      */
.img__181445__ {max-width:100%}
.img__181445__ * {box-sizing:border-box}
.img__181445__ a {display:block;vertical-align:top}
.img__181445__ img {width:1200px;vertical-align:top}

/*     183165 : 점선      */
.dashed_line__183165__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__183165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__183165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__183165__ {height:20px}
}

/*     181455 : 이미지      */
.img__181455__ {max-width:100%}
.img__181455__ * {box-sizing:border-box}
.img__181455__ a {display:block;vertical-align:top}
.img__181455__ img {width:1200px;vertical-align:top}

/*     181465 : 이미지      */
.img__181465__ {max-width:100%}
.img__181465__ * {box-sizing:border-box}
.img__181465__ a {display:block;vertical-align:top}
.img__181465__ img {width:1200px;vertical-align:top}

/*     183175 : 점선      */
.dashed_line__183175__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__183175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__183175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__183175__ {height:20px}
}

/*     183155 : 이미지      */
.img__183155__ {max-width:100%}
.img__183155__ * {box-sizing:border-box}
.img__183155__ a {display:block;vertical-align:top}
.img__183155__ img {width:1200px;vertical-align:top}

/*     183145 : 이미지      */
.img__183145__ {max-width:100%}
.img__183145__ * {box-sizing:border-box}
.img__183145__ a {display:block;vertical-align:top}
.img__183145__ img {width:1200px;vertical-align:top}

